.v65-error-list-wrapper{padding:10px}.v65-error-list-container{background-color:#ffc;border:2px solid #fc0;position:relative;text-align:left}.v65-error-list-image{background-image:url(https://ea6135.claudeassets.com/20260406064721im_/https://www.faucetpartsplus.com/a/i/error_alert.gif);background-position:50%;background-repeat:no-repeat;height:100%;left:0;position:absolute;width:60px}.v65-error-list-text{height:100%;margin-left:60px}.v65-error-list-text ul{font-weight:600;margin:0;padding:16px 10px 16px 20px}.v65-error-list-clear{clear:both}table#product_reviews_description_box{background:#f5f5f5;border:none;border-radius:0;padding:10px}table#product_reviews_description_box,table#product_reviews_description_box td{color:#666;font-size:13px}.v-reviews__item{margin-right:7px}.v-reviews__avg-rating,.v-reviews__total-text,.v-reviews__write-review{white-space:nowrap}.vh-clearfix:after,.vh-clearfix:before{content:" ";display:table}.vh-clearfix:after{clear:both}.vh-img-btn{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;border:none}.vh-hide-text{color:transparent;font:0/0 serif;text-shadow:none}
/*
     FILE ARCHIVED ON 04:06:30 Mar 31, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:03:12 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 21.806
  exclusion.robots: 8.596
  exclusion.robots.policy: 8.559
  esindex: 0.033
  cdx.remote: 53.727
  LoadShardBlock: 721.025 (3)
  PetaboxLoader3.resolve: 307.044 (4)
  PetaboxLoader3.datanode: 481.428 (6)
  load_resource: 247.664
*/